/*--  FONTS  --*/
@font-face {
    font-family: 'open_sansb';
    src: url('../fonts/open-sans/OpenSans-Bold-webfont.eot');
    src: url('../fonts/open-sans/OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/open-sans/OpenSans-Bold-webfont.woff') format('woff'), url('../fonts/open-sans/OpenSans-Bold-webfont.ttf') format('truetype'), url('../fonts/open-sans/OpenSans-Bold-webfont.svg#open_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'open_sanseb';
    src: url('../fonts/open-sans/OpenSans-ExtraBold-webfont.eot');
    src: url('../fonts/open-sans/OpenSans-ExtraBold-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/open-sans/OpenSans-ExtraBold-webfont.woff') format('woff'), url('../fonts/open-sans/OpenSans-ExtraBold-webfont.ttf') format('truetype'), url('../fonts/open-sans/OpenSans-ExtraBold-webfont.svg#open_sansextrabold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'open_sansl';
    src: url('../fonts/open-sans/OpenSans-Light-webfont.eot');
    src: url('../fonts/open-sans/OpenSans-Light-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/open-sans/OpenSans-Light-webfont.woff') format('woff'), url('../fonts/open-sans/OpenSans-Light-webfont.ttf') format('truetype'), url('../fonts/open-sans/OpenSans-Light-webfont.svg#open_sanslight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'open_sans';
    src: url('../fonts/open-sans/OpenSans-Regular-webfont.eot');
    src: url('../fonts/open-sans/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/open-sans/OpenSans-Regular-webfont.woff') format('woff'), url('../fonts/open-sans/OpenSans-Regular-webfont.ttf') format('truetype'), url('../fonts/open-sans/OpenSans-Regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'open_sanssb';
    src: url('../fonts/open-sans/OpenSans-Semibold-webfont.eot');
    src: url('../fonts/open-sans/OpenSans-Semibold-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/open-sans/OpenSans-Semibold-webfont.woff') format('woff'), url('../fonts/open-sans/OpenSans-Semibold-webfont.ttf') format('truetype'), url('../fonts/open-sans/OpenSans-Semibold-webfont.svg#open_sanssemibold') format('svg');
    font-weight: normal;
    font-style: normal;
}
/*--  end:  FONTS  --*/

/*a, a:focus, a:hover {
    color: #00aeef;
}*/

/* Custom default button */
.btn {
    font-size: 16px;
    font-family: open_sansb, sans-serif;
    text-shadow: none; /* Prevent inheritance from `body` */
    padding: 12px 24px;
    -moz-border-radius: 0px 0px 0px 0px;
    -webkit-border-radius: 0px 0px 0px 0px;
    border-radius: 0px 0px 0px 0px;
    transition: all 0.3s ease-out;
}



/*
 * Base structure
 */

html,
body {
    height: 100%;
    background-color: #333;
    background: url(../images/bg.jpg) center center repeat;
    background-size: cover;
    font-family: open_sans, sans-serif;
    color: #221f1f;
    line-height: 1.4em;
}

strong {
    font-family: open_sansb, sans-serif;
}

h1, h2, h3, h4, h5, h6 {
    font-family: museo, serif;
    font-weight: 900;
}

h2 {
    color: #6b6c6e;
}



h4 {
    font-size: 1.6em;
    margin: 0 0 19px 0;
}

p.lead {
    font-size: 16px;
    margin-bottom: 33px;
}

p.help-block {
    font-size: 12px;
    margin-top: 3px;
}

p.help-block a {
    text-decoration: underline;
}

p.help-block a:hover {
    text-decoration: none;
}

.login-disclaimer {
    background: #fdfdfd;
    border-top: 1px solid #ebebeb;
    padding: 17px 25px 33px 25px;
}

.heading {
    background: #204869;
}

.cover {
    background: #FFF;
    padding: 0;
    -moz-border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
    overflow: hidden;
}

.alerts .news-items {
    max-height: 370px;
    overflow-y: scroll;
    background: #fdfdfd;
}

.alerts .news-item {
    padding: 22px 22px 22px 10px;
    border-top: 1px solid #e0e0e0;
}

.alerts .news-item:first-child {
    border-top: none;
}

.alerts .news-item:hover {
    background: #f7f7f7;
}

#loading {
    display: block;
    opacity: 0.7;
    background-color: #fff;
    z-index: 99;
    text-align: center;
}

#loading-image {
    padding-top: 200px;
    z-index: 100;
}
